html, body {
  height : 100%;
  margin : 0px 0px 0px 0px;
  padding : 0px 0px 0px 0px;
}
body, td {
  font-family : Arial,Helvetica,sans-serif; 
  font-size : 10pt;
}
h1, h2, h3, .ixmajor, .ixminor, .pathbar {
  font-family : Tahoma, sans-serif;
}
img { 
  border : none; 
} 
img.border { 
  border : solid 1px black;
}
img.icon {
  vertical-align : middle;
  border : none;
}

.redmark {
  text-decoration : none;
  background-color : #CC6633;
  color : white;
  font-size : 11px;
}

.stripe {
  background-color : #ffeecc;
  color : black;
}

td#aplogo {
  white-space:nowrap;
  width:78px;
}

#apaddress {
  color:black;
  font-family:Tahoma,sans-serif;
  font-size:11px;
  font-weight:300px;
}

h1.error {
  font-weight:normal;
  font-size:18pt;
  color:#FF6600;
}
dl#mainmenu{
  background-color:#FFFFCC;
  width:100%;
  border:0px;
}
dl#mainmenu dt{
  font-weight:bold; 
  font-size:10pt; 
  background-color:#993300;
  color:#FFFFCC;
  border-bottom:1px solid #FFFFCC;
  border-top:1px solid #FFFFCC;
  margin: 0px;
}
dl#mainmenu dt a {
  color:#FFFFCC;
  text-decoration:none;
}
dl#mainmenu dt a:hover {
  color:#660000;
}

dl#mainmenu dd{
  margin: 0px;
  width:125px;
  background-color:#FFFFCC;
  padding:3pt 3pt 5pt 3pt;
  font-size:8pt;
  text-align:left;
  font-weight:bold; 
  color:#006600;
  border-bottom:1px solid #330000;
  border-top:1px solid #330000;
}
dl#mainmenu  a{ 
  font-weight:bold; 
  color:#006600;
}

td.rminor {
  background-color:#FFFFCC;
  padding-top:0pt;
  padding-left:0pt;
  padding-right:0pt;
  font-size:8pt;
  text-align:center
  }
.rminor a{ 
 font-weight:bold; 
    color:#006600;
}

td.ixminor {
  width:125px;
  background-color:#FFFFCC;
  padding-top:3pt;
  padding-left:3pt;
  padding-right:3pt;
  font-size:8pt;
  text-align:left;
  font-weight:bold; 
  color:#006600;
  border-bottom:1px solid #330000;
  border-top:1px solid #330000;
}
.ixminor a{ 
 font-weight:bold; 
    color:#006600;
}

td.ixmajor { 
  font-weight:bold; 
  font-size:10pt; 
  background-color:#993300;
  color: #000000;
  border-bottom:1px solid #FFFFCC;
  border-top:1px solid #FFFFCC;
}
.ixmajor a {
  color:#FFFFCC;
  text-decoration:none
}
.ixmajor a:hover {
  color:#660000
}

td.ixfiller {
  width: 5px;
}

td.pathbar {
  height:15px; 
  color:#FFFFCC;
  background-color:#993300;
  font-size:11px;
  border-bottom:1px solid #330000;
  border-top:1px solid #330000;
  vertical-align:middle;
}
td.pathbar a { color:#FFFFCC; }

td.main {
  background-color:white;
  padding-left:8px;
  padding-right:5px;
  border-left:1px solid #330000;
  border-right:1px solid #330000;
  text-align:left;
  vertical-align:top;
}

h1 {
  text-align:left; 
  color:#993300; 
  font-size:22pt; 
  font-weight:normal; 
  margin-top:0px;
  margin-bottom:12pt;
}
h2 {
  text-align:left; 
  color:#993300; 
  font-size:16pt; 
  font-weight:normal;
  margin-top:12px;
  margin-bottom:6pt;
}
h3 {
  text-align: left;
  color:#000000;
  font-size:11pt;
  font-style:normal;
  font-weight:bold;
}
td.hline2 {  background-color:#FFFFCC;height:1px;}
td.vline, td.hline { background-color:#330000;}
td.hline { height:1px;}
td.vline { width:1px;}
td.pinfo {
  vertical-align:top;
  padding-left:12pt;
  padding-bottom:6pt;
}
td.year {
  vertical-align:top;
  white-space:nowrap;
  padding-right:6pt;
}
td.alw {background-color:#CCCCCC;}
td.alb {background-color:#000000;text-align:center;}

.RowFirst {
   vertical-align:top;
   background-color : #FFFFCC;
}
.RowSecond {
   vertical-align:top;
   background-color : #FFFFFF;
   margin-top:10pt;
   margin-bottom:10pt;
}
.RowFirst a{color:#006600;}
.RowSecond a{color:#006600;}

ul.marked {
 margin-top:2px;
 color:#006600;
}

ul.marked a{color:#006600; font-weight:bold; 
}

ul.marked2 {
  margin-top:2px;
  list-style-image:url(/img/li1.gif);
}

ul.arrowed {
  margin-top:2px;
  list-style-image:url(/ico/arrow.png);
}
ul.songs{
  margin-top:2px;
  list-style-image:url(/img/mp3.gif);
}
ul.cd{
  margin-top:2px;
  list-style-image:url(/img/cd.gif);
  color:#006600;
}
ul.books{
  margin-top:2px;
  list-style-image:url(/img/book.gif);
}
.songs a{color:#006600;font-weight:bold;}
.cd{color:#006600;}
.cd a{color:#006600;font-weight:bold;}

ul.c {
  margin-top:2px;
  list-style-image: none;
  list-style-type: disc;
}

.larger {font-size:larger; font-weight:bold}

p.hmp{
color:#FF9933;
font-size:8pt;
font-style:normal;
font-weight:bold;
text-align:right;
}
p.hmp a {
color:#FF9933;
}
p.subheader {
  font-size:11pt;
  font-weight:bold;
  position:relative;
  top:-12pt
}
.small {font-size:8pt}
.biblio {font-size:9pt; font-style:italic}
.biblio h3 {font-style:italic}

div.index
{
  position:absolute;
  top:122px;
  width:145px;
  height:auto;
  background-color:#eeffee;
  border-color:#336633;
  border-style:solid;
  border-width:0px 1px 0px 0px;
}
div.ixmajor
{
  float:left;
  left:0pt;
  font-weight:bold; 
  font-size:11pt; 
  background-color:#99CC99;
  color:#336633;
  border-color:#336633;
  border-style:solid;
  border-width:1px 1px 1px 0px;
  margin-right:-7px;
  width:145px;
}
div.ixmajor h3
{
  border-right: 10px solid #336633;
}

div.ixminor
{
  padding:3pt;
  font-size:8pt;
  text-align:right;
}
.newsdate
{
  color:#993300;
  font-size:9pt;
  text-align:right;
  margin-right:20px;
  margin-bottom:3px; 
  font-weight:bold;
}

.newsdate a{ font-weight:bold; 
    color:#006600;
}
div.cadr{
    text-align:center;
    border-bottom:2px solid #006600;
    border-top:2px solid #006600;
    border-left:2px solid #006600;
    border-right:2px solid #006600;
    padding-left:3px;
    padding-right:3px;
    padding-top:3px;
    padding-bottom:3px;
    border-spacing:2px;
}
td.cadr{
   vertical-align:top;   
   text-align:center;
   border:2px solid #006600;
   padding-left:3px;
   padding-right:3px;
   padding-top:3px;
   padding-bottom:3px;
   border-spacing:2px;
}		
td{
 vertical-align:top;
}			    
.mp3{
  text-align:left;
  background-color:#FFFFFF;
  border:1px solid #993300;
}
.mp32{
  text-align:left;
  background-color:#FFFFCC;
  border:1px solid #993300;
}

ol.songstop li{
  color:#006600;
  margin-left:0px;
  padding-left:0px;
}
ol.songstop a{
color:#006600;
font-weight:bold;
font-size: 8pt;
text-decoration:none;
}

div.nav {
	border-right: 0px; border-top: 0px; border-left: 0px; color: #666; border-bottom: 0px; 
}
div.nav a:link {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #ffffcc; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
div.nav a:visited {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #ffffcc; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
div.nav a:hover {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #ffffcc; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
div.nav a:active {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #ffffcc; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
div.nav a:hover {
	border-left-color: #e6e6e6; background: #993300; border-bottom-color: #e6e6e6; color: #ffffff; border-top-color: #e6e6e6; border-right-color: #e6e6e6
}
div.nav span {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #fff; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #ccc; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
input { background: #ffffff; border:#993300 1px solid; color: #000000; font-family: tahoma, verdana, arial, sans-serif; font-size: 11px; font-style: normal; font-variant: normal; line-height: normal; text-decoration: none;}
input.submit{ width:100%; }
